New Search

Windows Elevation of Privilege Vulnerability - CVE-2019-0796

oval:org.cisecurity:def:6535

An elevation of privilege vulnerability exists when Windows improperly handles calls to the LUAFV driver (luafv.sys). An attacker who successfully exploited this vulnerability could set the short name of a file with a long name to an arbitrary short name overriding the file system with limited privileges. To exploit this vulnerability an attacker would first have to log on to the system. An attacker could then run a specially crafted application that could exploit the vulnerability. The update addresses the vulnerability by correcting how Windows handles calls to LUAFV.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 10
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2016
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2019-0796
  • MSRC-CVE-2019-0796
  • KB4493448
  • KB4493458
  • KB4493450
  • KB4493467
  • KB4493475
  • KB4493470
  • KB4493474
  • KB4493441
  • KB4493464
  • KB4493509
Product(s):